Security Lab

Обновление безопасности Datastax Enterprise with IBM для Apache Cassandra

Дата публикации:25.02.2022
Всего просмотров:564
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.6 [CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:U/C:H/I:H/A:H/E:P/RL:O/RC:C]
CVE ID: CVE-2021-44521
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Datastax Enterprise with IBM
Уязвимые версии: Datastax Enterprise with IBM версии 6.8.20, 6.8.19, 6.8.18, 6.8.17, 6.8.16, 6.8.15, 6.8.14, 6.8.13, 6.8.12, 6.8.11, 6.8.10, 6.8.9, 6.8.8, 6.8.7, 6.8.6, 6.8.5, 6.8.4, 6.8.3, 6.8.2, 6.8.1, 6.8.0, 6.7.16, 6.7.15, 6.7.14, 6.7.13, 6.7.12, 6.7.11, 6.7.10, 6.7.9, 6.7.8, 6.7.7, 6.7.6, 6.7.5, 6.7.4, 6.7.3, 6.7.2, 6.7.1, 6.7.0, 6.0.17, 6.0.16, 6.0.15, 6.0.14, 6.0.13, 6.0.12, 6.0.11, 6.0.10, 6.0.9, 6.0.8, 6.0.7, 6.0.6, 6.0.5, 6.0.4, 6.0.3, 6.0.2, 6.0.1, 6.0.0, 5.1.29, 5.1.28, 5.1.27, 5.1.26, 5.1.25, 5.1.24, 5.1.23, 5.1.22, 5.1.21, 5.1.20, 5.1.19, 5.1.18, 5.1.17, 5.1.16, 5.1.15, 5.1.14, 5.1.13, 5.1.12, 5.1.11, 5.1.10, 5.1.9, 5.1.8, 5.1.7, 5.1.6, 5.1.5, 5.1.4, 5.1.3, 5.1.2, 5.1.1, 5.1.0
Описание:

Обновление безопасности Datastax Enterprise with IBM для Apache Cassandra

URL производителя: http://www.ibm.com/us-en
Решение: Установите исправление с сайта производителя.
Ссылки: http<p><a href="
https://www.ibm.com/blogs/psirt/security-bulletin-datastax-enterprise-with-ibm-is-vulnerable-to-exploiting-apache-cassandra-user-defined-functions-for-remote-code-execution/" target="_blank">
https://www.ibm.com/blogs/psirt/security-bulletin-datastax-enterprise-with-ibm-is-vulnerable-to-exploiting-apache-cassandra-user-defined-functions-for-remote-code-execution/</a></p><p>
https://www.ibm.com/support/pages/node/6559060</p><p><br></p>